Fips compliance #26

Open
by dyfet opened 9 months ago · 1 comments
dyfet commented 9 months ago (Migrated from gitlab.com)
Owner

I want to build fips compliant services

Requirements:

We would modify the vendored exosip2 library for fips as a build option.

Acceptance Criteria:

  • BUILD_FIPS flag, bordeaux build of fips capable drivers.
  • FIPS changes for exosip2

/cc @dyfet

I want to build fips compliant services ## Requirements: We would modify the vendored exosip2 library for fips as a build option. ## Acceptance Criteria: * [ ] BUILD_FIPS flag, bordeaux build of fips capable drivers. * [ ] FIPS changes for exosip2 /cc @dyfet
dyfet commented 9 months ago (Migrated from gitlab.com)
Poster
Owner

changed title from Fips {-support-} to Fips {+compliance+}

changed title from **Fips {-support-}** to **Fips {+compliance+}**
dyfet added the
enhancement
label 6 months ago
dyfet added this to the Develop project 6 months ago
Sign in to join this conversation.
Loading…
There is no content yet.